# $texticons.set Sets texticon data
Usage
    texticons.set <iconName>
    texticons.set <iconName> <iconFile>
    texticons.set <iconName> <iconId>
Description
if command gets only 1 argument it removes <iconName:string> from list of texticons if it gets an integer second parameters, command associates <iconName:string> icon with builin icon, having id <iconId:integer> if it gets a string second parameters, command associates <iconName:string> icon with the filename <iconFile:string>
Syntax Specification
    texticons.set <iconName:string>
    texticons.set <iconName:string> <iconFile:string>
    texticons.set <iconName:string> <iconId:integer>
See also
$texticons.get

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014